.schedorg-body-embed #sched-container-header-menu {

display:none;

}

.footer__top-container {
    display: flex;
    flex-wrap: wrap;
    gap: 15px 70px;
    display: none;
}

.footer__middle-content {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    display: none;
}

.footer__bottom-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 12px;
    display: none;
}

element.style {
}
.event__header {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    align-items: center;
    padding: 0 20px;
    margin: 20px 0 25px;
    user-select: none;
    position: relative;
    display: none;
}